<?xml version="1.0" encoding="UTF-8"?>
<Language>

	<Speech>
	
		<!-- Text wenn ein Sklave oder eine Sklavin ein Knebel traegt -->
		<RemoveGag>#assistant entfernt kurz #slave&apos;s Knebel.</RemoveGag>
		
	</Speech>

	<Statistics>
	
		<StatisticsDetails>
			<!-- general stat hint for all slave statistics -->
			<StatHint>#generalstring
			
			#personother are &lt;b&gt;#generalstring2&lt;/b&gt;
			which is #general in a range of 0 to #general2.</StatHint>
	
		</StatisticsDetails>

	</Statistics>

	<Planning>
		<AcceptChef>#slave akzeptiert und faengt an als assistierende Cheffin zu arbeiten.</AcceptChef>

		<BondageSet>Sie sind Pferdesklaven also ist Fesseln als erste Aktivitaet heute Abend ausgewaehlt</BondageSet>
	</Planning>

	<Equipment>
		<AlreadyOwnBitGag>Sie haben bereits Maulsperren.</AlreadyOwnBitGag>
		<BitGagPurchased>Der Pferdebursche nimmt Maulsperren und gibt sie dir.</BitGagPurchased>
		<AlreadyOwnedDildo>#slave hat bereits ein Dildo zum benutzen.</AlreadyOwnedDildo>
		
		<!-- BookPurchased added version 3.3.04 -->
		<BookPurchased>
			<PersonSpeak person="assistant">Du fuegst das Buch der Wissenschaft deiner Persoehnlichen Bibliothek hinzu.
			
			Wir werden #slavehimher die Texte studieren lassen und erweitern #slavehisher Bildung wenn #slave die Zeit dafuer hat.
			
			Ein Buch ist lang genug um zwei Sitzungen fuer Lesen zu nehmen.</PersonSpeak>
		</BookPurchased>
		
		<SuperiorHarnessDescription>Vorgesetzter Harness: Massgeschneidert, enger Leder-Gurtband mit Seil im Schritt. Sehr bequem und erregend. Unerlaesslich fuer Pferdesklaven.\n\nLust + 2 per day\nNymphomania + 1 per day.\n#slave ist nun mehr interessiert an Fesseln.</SuperiorHarnessDescription>
		<PonyBootsPurchased>#slave ist fuer die Schuhe geeignet, sie Ergaenzen sogar kleine Hufeisen. #slave findet es zu schwer mit ihnen zu laufen, sie muessen wohl ein bischen eingelaufen werden.</PonyBootsPurchased>


	</Equipment>
	
	<Planning>		
		<NoDildo>Du hast #slavehimher kein Dildo zum benutzen gekauft!</NoDildo>
		<NoPlug>Du hast #slavehimher kein Analstoepsel zum benutzen gekauft!</NoPlug>
		<PlugTwice>Du kannst #slavehimher nicht zweimal fragen Analstoepsel anzulegen.</PlugTwice>
		<NakedTwice>Du kannst #slavehimher nicht zweimal fragen heute Nackt zu sein.</NakedTwice>
		<AlreadyLent>Du hast bereits arrangiert das #slave ausgeliehen wird!</AlreadyLent>
		<NakedStripTease>#slave ist heute Nackt also kann #slaveheshe kein Striptease machen.</NakedStripTease>
		<GangBangNotEnough>Wir haben nicht genug Personen um Gang-Bang mit #slave zu machen.</GangBangNotEnough>
		<WearingCatTail>#slave traegt bereits ein Katzenschwanz in #slavehisher Arsch! Es wuerde nicht passen.</WearingCatTail>
		<WearingPonyTail>#slave traegt bereits ein Pferdeschwanz in #slavehisher Arsch! Es wuerde nicht passen.</WearingPonyTail>
		<AcceptChef>#slave akzeptiert und faengt an als assistierende Cheffin zu arbeiten.</AcceptChef>
		<ExposeNaked>#slave ist heute Nackt also kann #slaveheshe sich heute nicht #slavehimherselves enthuellen.</ExposeNaked>
		
		<ExhaustedDescriptionOnce>#slave ist sehr muede und #slaveheshe muss sich erst einmal erholen. Das wurde bereits fuer #slavehimher Plan festgesetzt.</ExhaustedDescriptionOnce>
		<ExhaustedDescriptionTwice>#slave ist sehr muede und #slaveheshe muss sich erst zweimal erholen. Das wurde bereits fuer #slavehimher Plan festgesetzt.</ExhaustedDescriptionTwice>
				
		<SlaveUnwell>
			<PersonSpeak person="assistant">#slave ist nicht wohl genug fuers Training, du wirst andere dinge machen muessen waehrend #slaveheshe sich erholt.</PersonSpeak>
		</SlaveUnwell>
		
		<SlaveUnwellNight>
			<PersonSpeak person="assistant">#slave ist unwohl und kann heute Nacht kein Training ausueben. Wir werden #slavehimher ruhe zum Erholen geben.</PersonSpeak>
		</SlaveUnwellNight>

		<Acts>
			<Ponygirl>Ponygirls</Ponygirl>
			<Ponyboy>Ponyboys</Ponyboy>
			<PonygirlDesciption>Du wirst #slavehimher zum Pferde-Sklaven machen
(Diese Aktion braucht einige Gegenstaende und kann abgebrochen werden)</PonygirlDesciption>
			
			<StripTeaseDescription>Als Sklavin wird #slaveheshe aufgefordert werden, andere zu unterhalten und zu erregen. #slave performt einen verfuehrerischen Striptease fuer dich.</StripTeaseDescription>
			
			<TitsFuck>Tits-Fuck</TitsFuck>
			<TitsFuckQuestion>Wen wird #slave stimulieren?</TitsFuckQuestion>
									
			<AssFuckDescription>#slave wird in #slavehisher Arsch gefickt.</AssFuckDescription>
		
			<FuckDescription>#slave wird in #slavehisher Fotze gefickt.</FuckDescription>			

			<LickDescription>Jemand wird bei #slave die Fotze lecken, aber um sie zu erregen, nicht um sie zum Orgasmus zu bringen.</LickDescription>

			<GiveBlowjobDescription>#slave wird ein geblasen, aber zum erregen nicht um #slavehimher zum kommen zu bringen.</GiveBlowjobDescription>

			<BlowjobDescription>#slave wird jemanden einen Blasen oder jemanden Lecken.</BlowjobDescription>
			<BlowjobDescriptionMC>#slave wird an deinen Schwanz saugen!</BlowjobDescriptionMC>
									
			<AnalPlugDescription>#slave wird Stoepsel in #slavehisher Arsch tragen fuer den rest des Tages und der Nacht.</AnalPlugDescription>			
			
			<StrapOnFuck>Strap-On Fuck Them</StrapOnFuck>
						
			<DildoDescription>Du wirst #slavehimher sagen Dildos vor dir zu benutzen aber nicht um einen Orgasmus zu bekommen.</DildoDescription>
						
			<ExposeDescriptionPersonal>Du wirst #slavehimher mit nach draussen nehmen und #slaveheshe wird #slavehisher Koerper allen Leuten vorzeigen.</ExposeDescriptionPersonal>
			<ExposeDescription>#assistantpronoun wird #slavehimher mit nach draussen nehmen und #slaveheshe wird #slavehisher Koerper allen Leuten vorzeigen.</ExposeDescription>

			<SingingDescription>#slave wird #slavehisher Stimme und ihre Faehigkeit zu singen trainieren.\rDiese Aktion kostet #valueGP.</SingingDescription>

			<DealerDescription>Du wirst den Drogenverkaeufer besuchen um Drogen zu kaufen um deine Sklaven damit zu trainieren.</DealerDescription>
			<ItemSalesmanDescription>Du wirst den Item-Verkaufsmann zu hause besuchen um weitere Items zu kaufen um deinen Sklaven zu trainieren.</ItemSalesmanDescription>
		</Acts>

	</Planning>
		
	<Shopping>
		<AlreadyOwnedNippleChain>#slave hat bereits Nippelringe.</AlreadyOwnedNippleChain>
		<VibratorPantiesPurchased>Der Pferdebursche waehlt sicher das laengste Glied aus das #slave nehmen kann, steck es in #slavehimher rein, und ihr werdet sehen das es auch von der Unterwaesche her passt. Er schliesst sie sicher und gibt Ihnen den Schluessel.</VibratorPantiesPurchased>
	</Shopping>
	
	<Rules>
			<NotBitGag>Nicht waehrend #slave eine Maulsperre traegt</NotBitGag>
	</Rules>
	
	<Contests>
		<RefuseHouseWorkAdvanced>#slave erroetet und weigert sich teilzunehmen.</RefuseHouseWorkAdvanced>
		
		<LadyOfTheCourt>Damen des Hofes</LadyOfTheCourt>
	</Contests>
	
	<EndGame>
	
		<Slave>
		
			<!-- Slave sold by freelancer -->
			<EndingSellAtAuction>
				<ReviewScene>
					<AddText>Du nimmst #slave mit zum Sklavenmarkt und stellst #slavehimher zum sofortigen Verkauf bereit. #slave schaut dich traurig an, und der Auktionator startet die Auktion sofort. Nach mehreren schnellen geboten, wurde #slave verkauft und sie wurden von #slavehisher neuen Besitzer weggebracht.\r\rDu arrangierst 1 Woche spaeter einen besuch um nachzuschauen ob alles gut lief und um den letzten Betrag zu bekommen, so dass fuer die Auktionatoren keine sonstigen Gebuehren anfallen.</AddText>
				</ReviewScene>
			</EndingSellAtAuction>
			
			<!-- milked at farm too often and runs away to become a mind controlled cowgirl -->
			<EndingStolenCowgirl>
				<Name>Gestohlene Kuhfrau</Name>
				<TrainingComplete>
					<AddText>#slave hat sich vor kurzen seltsam verhalten, faszienierend mit #slavehisher Bruesten, die viel groesser als normal aussehen. Letzte Nacht ist aus #slavehisher Bruesten viel Milch ausgelaufen, vorallem wenn #slave ein Orgasmus hatte.\r\rDiesen Morgen ist #slave verschwunden und es scheint das #slaveheshe weggelaufen ist! #slave&apos;s Bettlaken riechen wie Milch.
					
					#assistant sucht und sucht nach #slavehimher aber kann #slavehimher nicht finden.
					
					Einige Tage spaeter kommt ein unsignierter Breif an mit einer grossen Geldsumme...</AddText>
				</TrainingComplete>
			</EndingStolenCowgirl>
			
		</Slave>

	
	</EndGame>
	
	<Lesbian>
		<TrainingStarted>#slave trainiert nun um eine Lesbische-Sklavin zu werden, Sexuelle Handlungen sind nun veraendert.</TrainingStarted>
		<TrainingAccepted>Du wirst das Training jetzt aendern um dich mehr auf Lesbische-Handlungen vorzubereiten und den Faehigkeiten werden nun neue Prioritaeten festgelegt.

Manchmal werden sie lernen Frauen zu lieben und beschliessen dann das sie Lesben sind.</TrainingAccepted>
		<TrainingRefused>
			<SetText>Nach einer laengeren Unterhaltung erklaeren sie hoeflich das sie keine Lesben sind und das sie kein Verlangen haben so eine art von Sklave zu sein.
		
			Du realisierst das du mehr ueber Lesben lernen musst und auch Sklaven fuer sie trainieren musst.</SetText>
		</TrainingRefused>
		<TrainingRefusedBi>
			<SetText>Nach einer langen Unterhaltung erklaert #slaveheshe wie #slaveheshe nicht interessiert daran sind #slavehimherselves nur auf eine Sexart zu beschraenken. #slave will erfahrungen sammeln mit einer groesseren Auswahl von Partnern und sexuellen Aktivitaeten.</SetText>
		</TrainingRefusedBi>
	</Lesbian>
	
	<Gay>
		<TrainingStarted>#slave trainiert nun um ein Schwuler-Sklave zu werden, Sexuelle Handlungen sind nun veraendert</TrainingStarted>
		<TrainingAccepted>Du wirst das Training jetzt aendern um dich mehr auf Schwule Handlungen vorzubereiten und den Faehigkeiten werden nun neue Prioritaeten festgelegt.

Manchmal werden sie lernen Maenner zu lieben und beschliessen dann das sie Schwul sind.</TrainingAccepted>
		<TrainingRefused>
			<SetText>Nach einer laengeren Unterhaltung erklaeren sie hoeflich das sie nicht Schwul sind und das sie kein Verlangen haben so eine art von Sklave zu sein.
		
			Du realisierst das du mehr ueber Schwule lernen musst und auch Sklaven fuer sie trainieren musst.</SetText>
		</TrainingRefused>
	</Gay>	

</Language>
